Summary: Additional music songs for PySol.
Name: pysol-music
Version: 4.40
Release: 7
License: GPL2
Group: Amusements/Games
Source: http://www.oberhumer.com/opensource/pysol/download/%{name}-%{version}.tar.bz2
URL: http://www.oberhumer.com/opensource/pysol/
Requires: pysol-sound-server
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
A collection of additional background music adapted for use with PySol.
I'm distributing this as its own package because I want to
keep the main distribution reasonable small.

%prep
%setup
%build
%install
[ -n %{buildroot} -a %{buildroot} != / ] && rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/pysol/music
cp -p data/music/* %{buildroot}%{_datadir}/pysol/music/

%clean
[ -n %{buildroot} -a %{buildroot} != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING NEWS README
%{_datadir}/pysol/music/*

%changelog
* Thu Apr 27 2006 Masaki Suzuki <masaki at btree.org> 4.40-7
- rebuild for Fedora Core 5

* Thu Sep 15 2005 Masaki Suzuki <masaki at btree.org> 4.40-6
- rebuild for Fedora Core 4

* Mon Jun  7 2004 Masaki Suzuki <masaki@btree.org> 4.40-5
- rebuild for Fedora Core 2

* Thu Nov 20 2003 Masaki Suzuki <masaki@btree.org> 4.40-4
- rebuild for Fedora Core 1

* Tue Nov 26 2002 Masaki Suzuki <masaki@btree.org> 4.40-3
- rebuild for RHL 8.0

* Sun Jan 13 2002 Masaki Suzuki <masaki@btree.org> 4.40-2
- rebuild for RHL 7.2
- spec file cleans up for RPM 4.0 macros
- fix URL 

* Tue Oct 17 2000 Masaki Suzuki <masaki@btree.org>
- 4.40
